.shared-menu-tile-a_wrapper .shared-menu-tile-a_eyebrow {
  color: var(--basic-on-background-variant);
  text-transform: uppercase;
}

.shared-menu-tile-a_wrapper .shared-menu-tile-a_heading {
  color: var(--basic-on-background);
  margin: 0;
}

.shared-menu-tile-a_wrapper {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-squirrel);
}

.shared-menu-tile-a_wrapper .shared-menu-tile-a_text-content {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-mouse);
}
